<?xml version="1.0" encoding="UTF-8"?><JC3IEDM xmlns="urn:int:nato:standard:mip:jc3iedm3.0:oo:1.3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="urn:int:nato:standard:mip:jc3iedm3.0:oo:1.3 ..\..\schema\JC3IEDMSchemaWithConstraints.xsd">	<!--	15.12.8	This example illustrates the tracking of status of ongoing activity. The following statements are to be 		represented:		a.	2 RTR estimates that the enemy unit began breaching the minefield (Activity 20) at 0700, and that it will complete the breaching at 1100 on 01 Jan 93.		b.	1 R IRISH estimates that at 1000 on 1 Jan 93, the enemy unit had 70 percent (expressed as a fraction in the table) completed the ACTION-TASK of breaching the minefield.	-->	<ActionTask>		<OID>ACT20</OID>		<NameText>Enemy breaching the minefield</NameText>		<ActivityCode>BREACH</ActivityCode>		<StatusList>			<Status>				<CategoryCode>ORD</CategoryCode>				<CompletionRatio>0.0</CompletionRatio>				<ProgressCode>IPR</ProgressCode>				<ReportingDataRef>					<OID>RPTD101</OID>				</ReportingDataRef>			</Status>			<Status>				<CategoryCode>ORD</CategoryCode>				<CompletionRatio>1.0</CompletionRatio>				<ProgressCode>COM</ProgressCode>				<ReportingDataRef>					<OID>RPTD103</OID>				</ReportingDataRef>			</Status>			<Status>				<CategoryCode>ORD</CategoryCode>				<CompletionRatio>0.7</CompletionRatio>				<ProgressCode>IPR</ProgressCode>				<ReportingDataRef>					<OID>RPTD102</OID>				</ReportingDataRef>			</Status>		</StatusList>		<CategoryCode>ORD</CategoryCode>	</ActionTask>	<!--	-->	<ReportingDataAbsoluteTiming>		<!-- ReportingData that reports the estimate of the Royal Tank Regiment-->		<OID>RPTD101</OID>		<CategoryCode>REP</CategoryCode>		<CredibilityCode>RPTFCT</CredibilityCode>		<ReportingDatetime>19930101072500.000</ReportingDatetime>		<ReportingOrganisationRef>			<OID>OI1</OID>		</ReportingOrganisationRef>		<EffectiveStartDatetime>19930101070000.000</EffectiveStartDatetime>	</ReportingDataAbsoluteTiming>	<!--	-->	<ReportingDataAbsoluteTiming>		<!-- ReportingData that reports the estimate of the Royal Tank Regiment-->		<OID>RPTD103</OID>		<CategoryCode>REP</CategoryCode>		<CredibilityCode>RPTPLA</CredibilityCode>		<ReportingDatetime>19930101072500.000</ReportingDatetime>		<ReportingOrganisationRef>			<OID>OI1</OID>		</ReportingOrganisationRef>		<EffectiveStartDatetime>19930101110000.000</EffectiveStartDatetime>	</ReportingDataAbsoluteTiming>	<!--	-->	<ReportingDataAbsoluteTiming>		<!-- ReportingData that reports the estimate of the Royal Irish Rangers-->		<OID>RPTD102</OID>		<CategoryCode>REP</CategoryCode>		<CredibilityCode>RPTFCT</CredibilityCode>		<ReportingDatetime>19930101100000.000</ReportingDatetime>		<ReportingOrganisationRef>			<OID>OI2</OID>		</ReportingOrganisationRef>		<EffectiveStartDatetime>19930101100000.000</EffectiveStartDatetime>	</ReportingDataAbsoluteTiming>	<!-- The rest of the document defines the units used in this example-->	<Unit>		<OID>OI1</OID>		<NameText>2 Royal Tank Regiment </NameText>		<ObjectItemTypeInObjectItemList>			<ObjectItemTypeInObjectItem>				<ObjectTypeRef>					<OID>OT1</OID>				</ObjectTypeRef>				<ObjectItemType>					<ReportingDataRef>						<OID>RPTD1</OID>					</ReportingDataRef>				</ObjectItemType>			</ObjectItemTypeInObjectItem>		</ObjectItemTypeInObjectItemList>		<FormalAbbreviatedNameText>2 RTR</FormalAbbreviatedNameText>	</Unit>	<!--	-->	<UnitType>		<!-- UnitType for the Royal Tank Regiment-->		<OID>OT1</OID>		<DummyIndicatorCode>NO</DummyIndicatorCode>		<NameText>Royal Tank Regiment</NameText>		<CommandFunctionIndicatorCode>NO</CommandFunctionIndicatorCode>		<ServiceCode>ARMY</ServiceCode>		<CategoryCode>COMBAT</CategoryCode>		<ArmCategoryCode>ARMOUR</ArmCategoryCode>		<SizeCode>RGT</SizeCode>	</UnitType>	<!--	-->	<ReportingDataAbsoluteTiming>		<!-- ReportingData that establishes the type of the Royal Tank Regiment-->		<OID>RPTD1</OID>		<CategoryCode>REP</CategoryCode>		<ReportingDatetime>19900303000000.000</ReportingDatetime>		<ReportingOrganisationRef>			<OID>OI1</OID>		</ReportingOrganisationRef>		<EffectiveStartDatetime>19900303000000.000</EffectiveStartDatetime>	</ReportingDataAbsoluteTiming>	<!--	-->	<Unit>		<OID>OI2</OID>		<NameText>The Royal Irish Rangers</NameText>		<ObjectItemTypeInObjectItemList>			<ObjectItemTypeInObjectItem>				<ObjectTypeRef>					<OID>OT2</OID>				</ObjectTypeRef>				<ObjectItemType>					<ReportingDataRef>						<OID>RPTD2</OID>					</ReportingDataRef>				</ObjectItemType>			</ObjectItemTypeInObjectItem>		</ObjectItemTypeInObjectItemList>		<FormalAbbreviatedNameText>1 R IRISH</FormalAbbreviatedNameText>	</Unit>	<!--	-->	<UnitType>		<!-- UnitType for the Royal Irish Rangers -->		<OID>OT2</OID>		<DummyIndicatorCode>NO</DummyIndicatorCode>		<NameText>The Royal Irish Rangers</NameText>		<CommandFunctionIndicatorCode>NO</CommandFunctionIndicatorCode>		<ServiceCode>ARMY</ServiceCode>		<CategoryCode>SOF</CategoryCode>		<ArmCategoryCode>INF</ArmCategoryCode>		<SizeCode>BN</SizeCode>	</UnitType>	<!--	-->	<ReportingDataAbsoluteTiming>		<!-- ReportingData that establishes the type of the Royal Irish Rangers -->		<OID>RPTD2</OID>		<CategoryCode>REP</CategoryCode>		<ReportingDatetime>19900303000000.000</ReportingDatetime>		<ReportingOrganisationRef>			<OID>OI2</OID>		</ReportingOrganisationRef>		<EffectiveStartDatetime>19900303000000.000</EffectiveStartDatetime>	</ReportingDataAbsoluteTiming></JC3IEDM>
